Subject: Re: bug#34516: Multi-monitor frame sets

From: Juri Linkov <[email-masked]>
Date: Tue, 19 Feb 2019 23:31:46 +0200

> Why guess ? Read the documentation for `display-monitor-attributes-list'
> which describes the meaning of the list elements in great detail.
>
> Note that you will need to take note of the `workarea' element of the
> list which describes the usuable space on a given monitor (which
> excludes space for toolbars etc that are not available to display a
> frame).

Thanks for the information.  Do you think it's possible to use
the list elements from `display-monitor-attributes-list'
to unambiguously select a monitor where to make a new frame?